div#footer-col {
    display: none;
}
.slider-nav.new-logo-ooe img{
    width:100%;
}
@media (max-width: 575px) { 

    ul.list-wrapper li a {
        color: #fff;
        text-decoration: none;
        margin: 0px 0px;
    }


    .upper-two {
        /* float: right; */
        text-align: center;
        float: inherit;
    }


    .proesterone-wraper.hvr-grow {
        margin-bottom: 27px;
    }

    
    #hero {
        width: 100%;
        /* height: 120vh; */
        background: url("../image/New-banner.png") center;
        background-size: cover;
        position: relative;
        background-repeat: no-repeat;
        background: transparent;
    }






    div#footer-col {
        display: block !important;
        position: fixed;
        bottom: 0;
        width: 100%;
        padding: 0;
        z-index: 999;
        margin: 0;
        background:#234e5b !important;
        left: 0;
    }

    div#myModal11 {
        width: 100%;
        z-index: 999999;
    }

    div#myModal11 .enquiry-form {
        width: 95%;
    }

    span.close {
        color: #ffffff;
        font-size: 25px;
    }

    div#myModal11 .modal-content {
        background: #234e5b;
        padding: 19px 0 18px 18px;
    }

    .modal {
        display: none;
        position: fixed;
        z-index: 1;
        padding-top: 100px;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        overflow: auto;
    }

    .footer-col .button {
        padding: 8px 0 !important;
        margin-bottom: 0;
        width: 32.8%;
        color: #fff !important;
        margin-top: 2px;
        background-color: transparent;
        float: left;
        font-size: 16px;
        margin-right: 0px;
        box-shadow: none;
        text-align: center;
        border-radius: 0;
        border: 1px solid #fff;
    }

    .footer-form .heading-look {
        display: none !important;
    }

  

    .bubble {
        display: none !important;
    }




    .sticky {
        padding: 1px 34px !important;
    } 
    div#navbarSupportedContent {
        background-color: #fff !important;
    }


    .division-wrapper img {
        height: 95px;
        border: 1px solid #ccc;
        padding: 4px 70px;
        width: 100%;
        object-fit: contain;
    }
    .upper-one {
        text-align: center;
    }

.timeline-icon img {
    height: 40px;
}



.main-timeline .timeline .timeline-icon {
    line-height: 66px;
   
}


}


@media (min-width: 576px) and (max-width: 767px) {

img.timeline-image {
    height: 40px;
}

    div#navbarSupportedContent {
        background-color: #fff !important;
    }


    .milestone-counter {
        margin-bottom: 40px;
    }
}

@media (min-width: 768px) and (max-width: 991px) { 


}


@media (min-width: 992px) and (max-width: 1199px) { 




}


@media (min-width: 1400px) { 





}











